<testsuites>
  <!--Report is generated by Rally 3.0.1~dev14 at 2020-04-28T01:55:55.296708-->
  <testsuite errors="0" failures="0" id="b48d6249-a901-494e-bea2-c89a05eb61ef" skipped="0" tests="26" time="1691.00" timestamp="2020-04-28T01:27:31">
    <testcase classname="NeutronNetworks" id="5bcce947-9b44-46c3-9ca5-5b92e0a13db5" name="create_and_list_networks" time="74.37" timestamp="2020-04-28T01:27:39" />
    <testcase classname="NeutronNetworks" id="51860305-f7dc-4887-863b-1cff515a879f" name="create_and_update_networks" time="33.53" timestamp="2020-04-28T01:28:55" />
    <testcase classname="NeutronNetworks" id="963c26f0-2d22-432a-af38-dc96e4121062" name="create_and_delete_networks" time="41.38" timestamp="2020-04-28T01:29:30" />
    <testcase classname="NeutronNetworks" id="ee450c54-4f27-47be-a928-aed9857798cc" name="create_and_list_subnets" time="51.53" timestamp="2020-04-28T01:30:12" />
    <testcase classname="NeutronNetworks" id="6cad02cc-84d2-4aa8-96e7-f32485331f70" name="create_and_update_subnets" time="117.86" timestamp="2020-04-28T01:31:04" />
    <testcase classname="NeutronNetworks" id="2a39c52a-d86f-4724-844c-d4fcd83c75e8" name="create_and_delete_subnets" time="44.68" timestamp="2020-04-28T01:33:03" />
    <testcase classname="NeutronNetworks" id="e74c019d-10de-41b5-98b3-e8ef2bb6f8f9" name="create_and_list_routers" time="105.94" timestamp="2020-04-28T01:33:49" />
    <testcase classname="NeutronNetworks" id="6b66e9b7-445d-45ed-a46e-da47b9b8257a" name="create_and_update_routers" time="129.07" timestamp="2020-04-28T01:35:36" />
    <testcase classname="NeutronNetworks" id="31c2b2ae-e5e0-4830-b6bd-e3f8747f0258" name="create_and_delete_routers" time="113.48" timestamp="2020-04-28T01:37:47" />
    <testcase classname="NeutronNetworks" id="591a3593-b52e-41f4-a8c1-e01758c11752" name="create_and_list_ports" time="146.52" timestamp="2020-04-28T01:39:41" />
    <testcase classname="NeutronNetworks" id="7c5c5605-a6fb-41e9-af55-0e01781f8c34" name="create_and_update_ports" time="80.24" timestamp="2020-04-28T01:42:08" />
    <testcase classname="NeutronNetworks" id="44d54c8a-9288-4ddc-95cf-031c53c6b60c" name="create_and_bind_ports" time="46.54" timestamp="2020-04-28T01:43:29" />
    <testcase classname="NeutronNetworks" id="6808de9d-4192-4e5b-9f5f-1c070010cd80" name="create_and_delete_ports" time="54.67" timestamp="2020-04-28T01:44:17" />
    <testcase classname="Quotas" id="7b729dee-4639-4300-9f11-d12f09a02a33" name="neutron_update" time="21.84" timestamp="2020-04-28T01:45:13" />
    <testcase classname="NeutronTrunks" id="0808b7a0-6608-47f6-9752-7927cc3d32a5" name="create_and_list_trunks" time="299.41" timestamp="2020-04-28T01:45:36" />
    <testcase classname="NeutronNetworks" id="07d0c1df-d2d9-4991-90ae-85191f6fccbe" name="create_and_delete_floating_ips" time="15.66" timestamp="2020-04-28T01:50:37" />
    <testcase classname="NeutronNetworks" id="66980bb3-cc87-49b0-9515-14d7748c3b94" name="create_and_list_floating_ips" time="16.25" timestamp="2020-04-28T01:50:53" />
    <testcase classname="NeutronNetworks" id="39b174ad-50f8-40d1-8a11-c4e9e1f3c472" name="associate_and_dissociate_floating_ips" time="70.99" timestamp="2020-04-28T01:51:11" />
    <testcase classname="NeutronSecurityGroup" id="807b3de0-6e33-4266-baa9-04e18778485b" name="create_and_delete_security_group_rule" time="13.74" timestamp="2020-04-28T01:52:24" />
    <testcase classname="NeutronSecurityGroup" id="7c83fea9-d950-4b1b-90ad-3f109c977c92" name="create_and_delete_security_groups" time="12.34" timestamp="2020-04-28T01:52:38" />
    <testcase classname="NeutronSecurityGroup" id="8db0e569-52c6-4b21-9c6c-5dde41f220ea" name="create_and_list_security_group_rules" time="46.74" timestamp="2020-04-28T01:52:52" />
    <testcase classname="NeutronSecurityGroup" id="57b6ad11-966d-409b-9410-4be63bdd0cbb" name="create_and_list_security_groups" time="18.27" timestamp="2020-04-28T01:53:41" />
    <testcase classname="NeutronSecurityGroup" id="712ef424-564a-440b-8f02-a0f65a7106fc" name="create_and_show_security_group_rule" time="18.50" timestamp="2020-04-28T01:54:01" />
    <testcase classname="NeutronSecurityGroup" id="5a66594a-539b-441d-88cc-e23ec9bcaf3d" name="create_and_show_security_group" time="17.25" timestamp="2020-04-28T01:54:21" />
    <testcase classname="NeutronSecurityGroup" id="78622139-0c3b-48da-9475-88a97aaa38e6" name="create_and_update_security_groups" time="17.40" timestamp="2020-04-28T01:54:39" />
    <testcase classname="NovaServers" id="f9c07dd6-628f-4bbb-8ffb-9e917f8ceb00" name="boot_and_delete_server" time="43.48" timestamp="2020-04-28T01:54:57" />
  </testsuite>
</testsuites>
